/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.accordion {
	display: none;
}

@media (max-width: 959px) {
	.accordion {
		border: solid 2px #e4e4e4;
		display: block;
		user-select: none;
	}

	.accordion h2.widgettitle {
		cursor: pointer;
		font-size: 17px;
		font-weight: bold;
		letter-spacing: 0;
		line-height: normal;
		padding: 20px;
		position: relative;
		text-transform: none;
	}

	.accordion h2.widgettitle::after {
		background: url(http://prepareandprosper.dev.bswing.com/wp-content/uploads/2017/10/chevron-purple@2x.png) center center no-repeat;
		background-size: 100%;
		content: '';
		display: block;
		margin-top: -5px;
		position: absolute;
		top: 50%;
		right: 20px;
		width: 18px;
		height: 10px;
	}

	.accordion.active h2.widgettitle::after {
		transform: rotateX(180deg);
	}

	.accordion .menu {
		display: none;
		font-family: "Nunito", sans-serif;
		list-style: none;
		margin: 0;
		padding: 0 20px 20px;
	}

	.accordion.active .menu {
		display: block;
	}

	.accordion .menu a {
		color: #8b5ab1;
		font-size: 17px;
		font-weight: bold;
	}

	.accordion .menu li.current_page_item a {
		color: #4a5254;
		font-weight: normal;
	}
	
	.wpb_wrapper .chat-bubble {
		border: none;
		border-top: 4px solid #C8DA52;
		max-width: none;
		padding: 0;
		left: 0;
		top: 0;
	}

	.wpb_wrapper .chat-bubble::after {
		border-top: none;
		border-bottom: 40px solid #C8DA52;
		bottom: auto;
		top: -40px;
	}

	.wpb_wrapper .chat-bubble .chattext {
		margin-left: 0;
	}

	.wpb_wrapper .chat-bubble .chat-bubble-inner::before {
		display: none;
	}

	.wpb_wrapper .chat-bubble .chat-bubble-inner::after {
		bottom: auto;
		top: -32px;
		border-top: none;
    	border-bottom: 32px solid white;
	}

}